Manny40 Hey ist noch da.. ist zwar angegeben ab iPhone 6 bis 8 aber iphone 4 und 5 funktioniert ebenfalls bei mir
Marcusracer ich habe geantwortet...